/* コーディネート詳細 */
#cms-contents.cms-coordinate ul {
  margin: 0;
}
#cms-contents.cms-coordinate ul li {
  color: inherit;
  margin: 0;
}
#cms-contents.cms-coordinate p,
#cms-contents.cms-coordinate ul.cms-coordinate li p {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
  margin: 0;
}
#cms-contents.cms-coordinate figure {
  margin: 0;
}
.cms-coordinate .breadcrumbs {
  padding-bottom: 30px;
  margin-bottom: 0;
}
.cms-coordinate .breadcrumbs ul {
  margin-bottom: 0;
}
#coordinate {
  font-family: "Halant", sans-serif;
}
#coordinate h2 {
  color: #222;
  line-height: 1.5;
  margin: 0 0 35px;
  padding-bottom: 2px;
  border: none;
}
.coordinate-detail {
  margin-bottom: 20px;
}
#coordinate .coordinate-detail__post-title {
  font-size: 26px!important;
  font-weight: normal;
  margin-bottom: 0;
  padding: 0;
}
#cms-contents.cms-coordinate .coordinate-detail__post-brandname {
  font-size: 18px;
  margin-bottom: 5px;
}
.coordinate-img {
  width: 560px;
}
.coordinate-info {
  flex: 1 1;
  width: calc(100% - 560px - 70px);
  margin-left: 70px;
  color: #3a3a3b;
}
.coordinate-post-content {
  margin-bottom: 20px;
}
#coordinate .coordinate-post-content p {
  font-size: 13px;
  line-height: 1.5;
}
#cms-contents.cms-coordinate #coordinate-post-item ul li {
  margin: 0 7px 14px;
  list-style: none;
}
#cms-contents.cms-coordinate #coordinate-post-item .post-item-thumb {
  width: 108px;
  flex: none;
  margin-right: 15px;
}
#coordinate .post-item-thumb img {
  width: 120%;
  margin: 0 -10%;
}
.product-text {
  flex: 1 1;
  width: calc(100% - 108px - 15px);
}
#cms-contents.cms-coordinate #coordinate .post-item p {
  font-size: 13px;
  line-height: 1.3;
}
.post-item-product {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  white-space: normal;
  padding: 0;
}
#coordinate .post-item p.post-item-price {
  font-size: 12px;
  margin-top: 5px;
}
#coordinate .post-item p.post-item-sale-price {
  color: #e73656;
}
#coordinate .post-item p.post-item-btn {
  width: 160px;
  border: 1px solid #666;
  border-radius: 4px;
  margin: 10px 0;
  padding: 5px;
  text-align: center;
}
#coordinate .coordinate-related ul li {
  width: 20%;
  padding: 14px;
}
#coordinate .coordinate-related .coordinate-catalog__textwrap {
  margin-top: 8px;
}
#coordinate .coordinate-related .coordinate__catalog__brand span {
  display: block;
  font-size: 11px;
  padding: 0 2px 1px;
}
.coordinate-related .uk-slidenav.uk-slidenav-previous {
  left: -20px;
}
.coordinate-related .uk-slidenav.uk-slidenav-next {
  right: -20px;
}
.coordinate-related .uk-slidenav svg {
  display: none;
}
.coordinate-related .uk-slidenav::before {
  content: '';
  display: block;
  width: 42px;
  height: 42px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.coordinate-related .uk-slidenav.uk-slidenav-previous::before {
  background-image:url(//media.aws.locondo.jp/lapinestatic/common/img/common/icon-slider_prev.png);
}
.coordinate-related .uk-slidenav.uk-slidenav-next::before {
  background-image:url(//media.aws.locondo.jp/lapinestatic/common/img/common/icon-slider_next.png);
}
#coordinate .ss_btn-more {
  width: 280px;
  height: 45px;
  border-radius: 22px;
  margin: 30px auto;
  padding: 8px 15px;
  background: #f0f0f0;
  border: none;
}